@import url('https://fonts.googleapis.com/css?family=Exo:300,400,400i,500,600,800,700');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,800,700');

html,body{width:100%;}
body
{
  margin:0px;
  padding:0px;
  font-size:15px;
  overflow-x:hidden;
  position:relative;
	
	/*font-family: 'Exo', sans-serif;*/
font-family: 'Work Sans', sans-serif;	
	font-weight: 400;

}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
html {
    margin: 0;
    padding: 0;
    border: 0;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}

* { box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a img {border: none;}
:focus {outline: 0;}
a{text-decoration:none;color:inherit;}

.wrapper{
  max-width:1171px;
  padding-right:15px;
  padding-left:15px;
  margin-right: auto;
  margin-left: auto
	  
	  
}

.clearfix { display: block; }
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.no_scroll
{
	pointer-events: none;
}

img
{
	vertical-align: bottom;
}
/* css for header */

.main-slider-block
{
	padding-top: 184px;
}
ul.logo-right-list li{
  list-style-type:none;
  display:inline-block;vertical-align:middle;
}

.logo-left{float:left;width:40%;position: relative;min-height:1px; }
.logo_part
{
	padding: 30px 0;
}
.logo-left img
{
	max-width: 100%;
}
.nav-links-right{float: right;width:60%;}

.header_links 
{
	padding: 12px 20px;
	background: #e2e2e2;
	float: right;
	border-radius: 0 0 20px 20px;
}
.header_links ul
{
	list-style: none;
	font-size: 0;
}
.header_links ul li
{
	display: inline-block;
	font-size: 15px;
	line-height: 39px;
	padding-right: 20px;
	font-family: 'Exo', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.header_links ul li:last-child
{
	padding-right: 0;
}
.header_links ul li.active a, .header_links ul li a:hover
{
	color: #1aa0d2;
	transition: all ease-out 0.3s;
	-webkit-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
}
.header_links ul li a
{
	transition: all ease-out 0.3s;
	-webkit-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
}

.header_links ul li a span.sp_img
{
	display: inline-block;
    height: 39px;
    width: 39px;
    background: #daa139;
    text-align: center;
    border-radius: 50%;
	margin-right: 13px;
}
.header_links ul li a span.sp_img img
{
	vertical-align: middle;
}

/* Navigation menu */

a { text-decoration: none; }
div#overlay { display: none; }
a#toggle {
  position: fixed;
  top: 11px;
  left: 15px;
  width: 40px;
  height: 40px;
  background: #daa139;
  text-align: center;
  color: #fff;
  display: none;
  transition: all ease-out 0.3s;
  z-index:200;
	border-radius: 50%;
	font-size: 14px;
	
	cursor: pointer;
}



a#toggle i {position: relative; top: 12px; /*transform: translateY(-50%);*/}
main#content { padding: 10px; }
#menu { transition: all ease-out 0.3s;  }
#menu ul {margin: 0; width:100%;;display: block;}
#menu>ul{padding: 0 0;text-align: right;font-size: 0;}
#menu ul li {display:inline-block; position: relative; ;padding:0px 25px;}
#menu ul li:last-child{ padding-right:0; }
#menu ul li.mob_view {display:none;}


#menu ul li.active > a{color: #1aa0d2; }
#menu ul li > a {display:block;font-size:16px; color: #1b1b1b; text-transform: uppercase; line-height: 16px;   padding:33px 0; font-weight: 400; font-family: 'Exo', sans-serif; position: relative;}

#menu ul li > a > i {margin-left: 15px; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.3s; -ms-transition: all ease-out 0.3s;     line-height: 16px;
    font-size: 15px;}
#menu ul li ul {display: none; position: absolute; top: 82px; width: 300px; text-align: left;border-radius:0px;    z-index: 1;    background-color: #1aa0d2 ; left: 0px; }
#menu ul li ul li { display: block; }
#menu ul li ul li a { display: block; }

/*#menu ul li:hover > a > i { transform: rotateZ(90deg); }*/
#menu ul.sub-menu li a:hover, #menu ul.sub-menu li.active a{     color: #1aa0d2;
    background: #fff;}
#menu ul li:hover ul {display: block;}

ul.sub-menu li{margin:0px!important; padding:0px!important;}
#menu ul li ul li{width:100%}
#menu ul li ul li a{padding:10px; padding-left: 25px;color: #fff;}
#menu ul li ul li > a {border-right:0; text-transform: capitalize;}


#menu ul li > a:before {
  content: attr(data-hover);
  position: absolute;
  color: #1aa0d2;
  left: 0;
  width: 0;
  transition: width 2s;
  overflow: hidden;
  white-space: nowrap;
	text-align: left;
	line-height: 16px;
	font-size: 16px;
}
#menu ul li > a:hover:before {
  width: 100%;
}




.header-bottom #menu ul li:last-child > a:after{display:none;} 
.headerwrap{
  position:relative;
}
#menu ul:after
{
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
i.fa.fa-angle-top.mysubmenu
{
	display: none;
}

header
{
    width: 100%;
	position: absolute;
	z-index: 1;
	background: #fff ; 
	top: 65px;
}

.logo-left
{
	text-align: left;
	padding-left: 10px;
}
.logo-left img
{
	vertical-align: bottom;
}
header.fixed_nav
{
	position: fixed;
	top:0;
	width: 100%;
	z-index: 101;
	
	-webkit-animation: fromTop .5s; /* Safari 4.0 - 8.0 */
    animation: fromTop .5s;
	    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);

}
header.fixed_nav .logo-right
{padding: 10px 0;}




.left
{
	float: left;
}
.right 
{
	float:right;
}
.img_responsive 
{
	max-width: 100%; 
}



/* Safari 4.0 - 8.0 */
@-webkit-keyframes fromTop {
    0%   {top: -85px;}
    100% {top:0px;}
}

/* Standard syntax */
@keyframes fromTop {
    0%   {top: -85px;}
    100% {top:0px;}
}



.fixed_nav #menu>ul>li> a
{
	-webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
}


/* start */

.header_top 
{
	padding: 17px 0;
	background: rgba(0,0,0,0.8);
	height: 65px;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 1;
}
.business_hours 
{
	float: left;
}
.call_number
{
	float: right;
}
.business_hours  p
{
	color: #cdcbcb;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Exo', sans-serif;
	text-align: left;
	text-transform: uppercase;
	    line-height: 30px;
}
.call_number a
{
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Exo', sans-serif;
	text-align: right;
	
	transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
}
.call_number a:hover{
	color: #1aa0d2;
	
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
}
.call_number a i
{
	color: #a1a1a1;
	font-size: 16px;
	height: 30px;
	width: 30px;
	border: 2px solid #1aa0d2;
	border-radius: 50%;
	line-height: 28px;
	text-align: center;
	padding-left: 2px;
	margin-right: 8px;
}

.baner_slider 
{
	background:  url(../images/banner.jpg) no-repeat ;
	min-height: 845px;
	background-size: cover;
	position: relative;
}
.baner_slider img
{
	max-width: 100%;
}

.inner_baner_slider 
{
	min-height: 485px;
	background: url(../images/inner_pg_banner.jpg) no-repeat ;
	background-size: cover;
	position: relative;
}

/* ---------------------------------------------------- */

.service_section 
{
	background: url(../images/serv_bg.png) repeat;
	min-height: 500px;
}

.service_bg 
{
	padding:0 42px;
	background:#fff;
	margin-top: -89px;
	border-top-left-radius: 100px;
	position: relative;
	    box-shadow: 0 0 32px rgba(0, 0, 0, 0.17);
}

.section_title h3
{
	font-size: 40px;
	font-weight: 300;
	color: #daa139;
	text-align: center;
	font-family: 'Exo', sans-serif;
	position: relative;
	padding: 36px 0;
	line-height: 100%;
	text-transform: uppercase;
}
.section_title h3 span
{
	color: #1aa0d2;
}

.section_title h3:before
{
	content: ' ' ;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 9px;
	background: url(../images/heading_border.png) no-repeat center;
	
}
.section_title p
{
	color: #707070;
	font-size: 18px;
	font-weight: 500;
	padding: 15px 30px;
	text-align: center;
	line-height: 24px;
}
.section_title p span
{
	color: #1aa0d2;
}

.serv_block_inn
{
	padding-right: 1px;
}
.sevice_inn_list
{
	padding: 35px 0 25px 0;
}

.serv_block 
{
	width: 25%;
	float: left;
}

.serv_block:nth-child(2n-1) .service_name
{
	background: #1aa0d2;
}
.serv_block:nth-child(2n) .service_name
{
	background: #daa139;
}

.service_name h3
{
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	width:  calc(100% - 59px);
	float: left;
	display: inline-block;
	padding: 15px 0px 14px 15px ;
	text-transform: uppercase;
}
.service_name span
{
	display: inline-block;
	float: right;
	background: url(../images/arrow_bg.png) no-repeat;
	width: 59px;
	height: 65px;
	text-align: right;
}
.service_name span i
{
	font-size: 25px;
	padding-right:15px;
	line-height: 65px;
}
.serv_block:nth-child(2n-1) .service_name span i
{
	color: #1aa0d2;
}
.serv_block:nth-child(2n) .service_name span i
{
	color: #daa139;
}

.service_name:after, .sevice_inn_list:after, .extra_services_list:after
{
	    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.serv_block:nth-child(2n-1) .serv_block_inn
{
	padding-bottom: 85px;
}
.serv_block:nth-child(2n) .serv_block_inn
{
	padding-top: 60px;
}

.serv_block_inn
{
	position: relative;
}
.serv_block:nth-child(2n-1) .serv_block_inn:after
{
	content: ' ' ;
	position: absolute;
	background: url(../images/bottom_border.png) no-repeat center;
	height: 60px;
	bottom: 0;
	left: 0;
	right: 0;
	
}
.serv_block:nth-child(2n) .serv_block_inn:after
{
	content: ' ' ;
	position: absolute;
	background: url(../images/top_botder.png) no-repeat center;
	height: 60px;
	top: -12px;
	left: 0;
	right: 0;
	
}

.bottom_indicator 
{
	text-align: center;
	padding-bottom: 30px;
}
.bottom_indicator i
{
	color: #cdcdcd;
	font-size: 40px;
	line-height: 24px;
}


.make_enquiry 
{
	background: url(../images/serv_bg.png) repeat #1aa0d2;
	padding: 35px 130px;
	position: relative;
}
.make_enquiry_left 
{
	width: 37.3%;
	float: left;
	border-right: 1px solid #19779b;
}
.make_enquiry_right
{
	width:62.7%;
	float: right;
}
.enquiry_inn_content 
{
	padding: 70px 20px;
	text-align: right;
}
.enquiry_inn_content h3
{
	font-family: 'Exo', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
}
.enquiry_inn_content p
{
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	padding-top: 15px;
	line-height: 24px;
}
.enquiry_form 
{
	padding-left: 37px;
	padding-top: 22px;
}


.half_field_part 
{
	width: 50%;
	float: left;
}
.half_field_part.left
{
	padding-right: 12px;
}
.half_field_part.right
{
	padding-left: 12px;
}
.form_field 
{
	width:100%;
	border-radius: 10px;
	background: #fff;
	font-size: 15px;
	color: #9c9c9c ;
	font-weight: 300;
	border: 0;
	outline: none;
	padding: 0 16px ;
	height: 48px;
	margin-bottom: 13px;
	font-family: 'Work Sans', sans-serif;
}

.form_textarea 
{
	resize: none;
	padding-top: 16px;
	font-weight: 300;
	height: 90px;
	font-size: 15px;
	font-family: 'Work Sans', sans-serif;
	
	vertical-align: bottom;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'Work Sans', sans-serif;
	color: #9c9c9c;
}
::-moz-placeholder { /* Firefox 19+ */
 font-family: 'Work Sans', sans-serif;
	color: #9c9c9c;
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: 'Work Sans', sans-serif;
	color: #9c9c9c;
}
:-moz-placeholder { /* Firefox 18- */
 font-family: 'Work Sans', sans-serif;
	color: #9c9c9c;
}


.submit_butn 
{
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-family: 'Exo', sans-serif;
	background: url(../images/btn_submit.png) no-repeat right #daa139;
	height: 44px;
	border: 0;
	outline: none;
	padding: 0 50px 0 15px;
	
	cursor: pointer;
	transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
	
}
.submit_butn:hover
{
	color: #1b1b1b;
	transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
}

.captcha 
{
	margin-right: 10px;
}

.submit_part 
{
	padding-top: 12px;
}

.welcome_section
{
	background: url(../images/welcome_bg.png) no-repeat ;
	padding-top: 45px;
	background-size: cover;
}

.section_title.dark_bg h3:before
{
	background: url(../images/heading_border_gray.png) no-repeat center;
}
.welcome_sec_inn 
{
	padding: 40px 0;
}


.welcome_left 
{
	width:34.18%;
	position: relative;
	float: left;
}

.image_over_content 
{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #1aa0d2;
	padding: 30px 20px;
}
.image_over_content p
{
	font-size: 15px;
	text-align: justify;
	color: #fff;
	font-weight: 300;
	line-height: 24px;
}

.welcome_bg
{
	padding-bottom: 54px ;
}

.welcome_right
{
	width:65.8%;
	position: relative;
	float: left;
}

.welcome_text 
{
	background: #fff;
	border-bottom-right-radius: 100px;
	padding: 48px 42px 0 42px;
}

.welcome_text h1 
{
    padding-bottom: 15px;
	font-size: 24px;
	line-height: 24px;
	color: #707070;
	font-weight: 400;
}
.welcome_text h2 
{
    padding-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	color: #707070;
	font-weight: 400;
}

.welcome_text > p
{
padding-bottom: 33px;
	font-size: 15px;
	line-height: 24px;
	color: #707070;
	font-weight: 300;
	text-align: justify;
}
a.read_more
{
	font-size: 14px;
	color: #1aa0d2;
	font-weight: 500;
	display: block;
	margin-bottom: 30px;
}

.director_part 
{
	border-top: 1px solid #e6e6e6 ;
	padding: 35px 0;
}

.director_info 
{
	width: 50%;
	float: left;
}
.director_info h3
{
	font-weight: 800;
	color: #707070;
	font-size: 20px;
	font-family: 'Exo', sans-serif;
	
}
.director_info p
{
	font-weight: 300;
	font-size: 18px;
	color: #1aa0d2;
}


.project_logo 
{
	width: 50%;
	float: right;
	text-align: right;
}
.project_logo  img
{
	max-width: 100%;
}
.request_part 
{
	padding: 27px 0;
}
.request_left
{ 
	width:60%;
	float: left;
}
.request_right
{ 
	width:40%;
	float: right;
	text-align: right;
}
.request_left p
{
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	font-family: 'Exo', sans-serif;
	font-weight: 300;
}

a.request_btn
{
	display: inline-block;
	padding: 18px 45px 18px 16px;
	width: auto;
	height: 55px;
	
	    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-family: 'Exo', sans-serif;
    background: url(../images/request_btn_bg.png) no-repeat right #daa139;
    border: 0;
    outline: none;
    cursor: pointer;
	margin-right: 43px;
	
}

.testimonials_bg 
{
	background: url(../images/serv_bg.png) repeat ;
	
}

.testimonial_left 
{
	width: 52.7%;
	float: left;
}
.testimonial_right
{
	width: 47.3%;
	float: right;
}

.testimonial_bg 
{
	margin-top: 29px;
	padding: 53px 68px 84px 88px;
	background: #1aa0d2;
	border-top-left-radius: 100px;
	box-shadow: 0 0 54px rgba(134, 133, 132, 0.48) ;
	position: relative;
}
.testimonial_bg:before
{
	content:' ';
	position: absolute;
	left: 0;
	top: 148px;
	height: 46px;
	width: 64px;
	background: url(../images/quote.png) no-repeat;
}

.testi_title h3
{
	font-size: 35px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    font-family: 'Exo', sans-serif;
    position: relative;
    line-height: 100%;
	text-transform: uppercase;
	padding-bottom: 40px;
	margin-right: 48px;
}
.testi_title h3:before
{
    content: ' ';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 9px;
    background: url(../images/heading_border_white.png) no-repeat center;	
}


.testimonial_slider 
{
	position: relative;
}
.client_words 
{
	padding-top: 32px;
}

.testimonial_block.slick-slide
{
	padding-left: 8px;
}
.client_words p
{
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	font-weight: 300;
	text-align: justify;
}
.client_name h3
{
	font-size: 25px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-weight: 300;
	padding-top: 25px;
	line-height: 25px;
}


.partner_block 
{
	background: #fff;
	padding: 48px 42px 49px 42px;
}

.partner_list
{
	padding-top: 40px;
}
.partner_list ul
{
	font-size: 0;
	list-style: none;
	text-align: center;
}
.partner_list ul li
{
	padding-right: 10px;
	display: inline-flex;
	margin-bottom: 16px;
}
.partner_list ul li:nth-child(3n)
{
	padding-right: 0px;
}


footer
{
	background: url(../images/serv_bg.png) repeat #d0952a ;
}
.footer_left
{
	width:52.7%;
    float: left;
	padding-right: 39px;
}
.footer_right
{
	width: 47.3%;
    float: right;
}
.footer_link_part 
{
	padding-top: 35px;
}
.footer_heading h3
{
	font-size: 30px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    font-family: 'Exo', sans-serif;
    line-height: 100%;
    text-transform: uppercase;
    padding-bottom: 40px;
}

.link_list .quick_links
{
	width: 50%;
	float: left;
	padding-right: 10px;
}
.link_list .ft_services
{
	width: 50%;
	float: right;
	padding-left: 10px;
}

.link_heading h3
{
	font-size: 18px;
	color: #1b1b1b;
	font-weight: 500;
	text-transform: uppercase;
 	font-family: 'Exo', sans-serif;
    position: relative;	
	padding-bottom: 22px;
	text-align: center;
}
.link_heading h3:before
{
	    content: ' ';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 9px;
    background: url(../images/ft_heading_hr.png) no-repeat center;
}


.links_ul 
{
	padding: 15px 0;
	list-style: none;
}
.links_ul li
{
	padding-bottom: 17px;
	font-size: 16px;
	color: #1d1d1d;
	text-align: center;
	line-height: 100%;
}
.links_ul li a:hover, .links_ul li.active a
{
	color: #fff;
}




.ft_btns 
{
	width: 100%;
	display: block;
	padding: 15px 0;
	text-align: center;
	font-size: 16px; 
	color: #fff;
	background: #b77a0b;
}

.copyright_text 
{
    border-top: 1px solid #b77a0b;
}
.copyright_text p
{
	padding: 21px 0; 
	font-size: 15px;
	color: #fff;
	text-align: center;
	font-weight: 400;
}


.footer_right_inn
{
	background: #fff ;
	padding: 38px  38px 20px 38px;
	border-bottom-right-radius: 100px;
	position: relative;
	box-shadow: 0px -14px 32px rgba(164, 163, 161, 0.17);
	margin-bottom: 25px;
}

.ft_logo 
{
	text-align: center;
}



.ft_right_head h3
{
	padding: 15px 0;
	font-size: 15px;
	color: #1b1b1b;
	font-weight: 500;
	text-align: center;
	border-top: 1px solid #daa139;
	border-bottom: 1px solid #daa139;
}

.ft_right_head 
{
	padding: 30px 0;
	
}

.ft_contact_info ul
{
	list-style: none;
}
.ft_contact_info ul:after
{
	    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.ft_contact_info ul li
{
	float: left;
	padding-bottom: 30px;
}
.ft_contact_info ul li:nth-child(2n-1)
{
	width: 43%;
}
.ft_contact_info ul li:nth-child(2n)
{
	width: 57%;
}


.cont_icon 
{
	height: 44px;
	width: 44px;
	line-height: 44px;
	background: #efefef;
	text-align: center;
	color: #707172;
	font-size: 14px;
	border-radius: 50%;
	
	float: left;
	margin-right:15px; 
}


.cont_info
{
	width: calc(100% - 60px ) ; 
	padding-top: 0px;
	float: left;
}
.cont_info label
{
	font-size: 15px;
	color: #707070;
	font-weight: 300;
}
.cont_info p
{
	font-size: 14px;
	color: #707070;
	font-weight: 500;
	padding-right: 10px;
}
.cont_info p a
{
	font-size: 13px;
}
.cont_info p a:hover
{
	color: #1aa0d2;
}



/* -------------------------- */

.inner_pg_bg 
{
	background: url(../images/serv_bg.png) repeat;
	
	
}
.inner_pg_bg .wrapper
{
	margin-top: -140px;
	position: relative;
}

.breadcrums 
{
	margin-left: 84px ;
	border-radius: 25px 25px 0 0 ;
	background: rgba(0, 0, 0, 0.8);
	border: 1px solid #1aa0d2;
	padding: 16px 28px;
	display: inline-block;
	
	padding-bottom: 20px;
    margin-bottom: -4px;
}
.breadcrums ul 
{
	text-align: center;
	font-size: 0;
}
.breadcrums ul li
{
	font-size: 18px;
	color: #1aa0d2;
	display: inline-block;
	position: relative;
	padding: 0 25px 0 20px;
	font-weight: 400;
	    line-height: 100%;
}
.breadcrums ul li:first-child
{
	padding-left: 0;
}
.breadcrums ul li:last-child
{
	padding-right: 0;
}
.breadcrums ul li a 
{
	color: #f2f2f2;
	font-weight: 400;
	
	transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
	
}
.breadcrums ul li a:hover
{
	color: #1aa0d2 ;
	
	transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
}
.breadcrums ul li:not(:last-child):after {
    content: '\f105';
	font-family: 'fontawesome';
    position: absolute;
    right: 0;
    top: 0;
    color: #f2f2f2;
	font-size: 16px;
	font-weight: 400;
}

.client_testimonials , .innpg_white_bg
{
	background: #fff;
	padding:0px 81px;
	padding-bottom: 23px;
	border-top-left-radius: 100px;
	position: relative;
}

.client_testimonials_block 
{
	margin-top: 20px;
}
.testi_inn_block 
{
	width: 48%;
	margin-right:4%;
	float: left;
	
	margin-bottom: 40px;
    padding: 30px 51px 43px 85px;
    background: #1aa0d2;
    border-top-left-radius: 50px;
    position: relative;
	
	
}
.testi_inn_block:nth-child(2n)
{
	margin-right: 0;
}
.testi_inn_block:before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 55px;
    height: 46px;
    width: 64px;
    background: url(../images/quote.png) no-repeat;
}

.testi_inn_block .client_name h3
{
	padding-top: 20px;
}


.servicespg_whitebg 
{
	padding: 0 20px ;
}
.services_inn 
{
	padding-top: 15px;
}
.serv_inn_left 
{
	margin-right: -15px;
}
.services_list 
{
	position: relative;
}

.service_block 
{
	width: 25%;
	float: left;
}
.service_block:nth-child(2n-1) .service_name
{
	    background: #1aa0d2;
}
.service_block:nth-child(2n) .service_name
{
    background: #daa139;
}
.service_block .service_name h3
{
	width: 100%;
}

.service_block .serv_block_inn
{
    padding-right: 15px;
}


.serv_inn_right 
{
	width: 100%;
}


.extra_services_list
{
	padding: 38px 0 0 0 ;
    display: block;
    font-size: 0;
    text-align: center;
}
.extra_serv_block 
{
	width:25%;
	padding: 0 42px ;
	display: inline-block;
	margin-bottom: 47px;
}

.extra_serv_content 
{
	text-align: center;
	border-bottom: 1px solid #d7d7d7 ;
	
}
.extra_serv_content p
{
	padding: 13px 0px;
	font-size: 16px;
	color: #707070;
	font-weight: 400;
	min-height: 66px;
}
.extra_serv_content p span
{
    display: block;
    clear: both;
}


.our_work 
{
	padding-top: 21px;
	padding-bottom: 22px;
}
.work_left 
{
	width: 66%;
	float: left;
	    padding-right: 26px;
}
.work_right
{
	width: 34%;
	float: right;
}

.work_content p
{
	color: #707070;
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
}

.work_list 
{
	padding-top: 20px;
}
.work_list ul
{
	list-style: none;
	font-size: 0;
}
.work_list ul li
{
	display: inline-flex;
	border: 1px solid #e0e0e0;
	padding: 11px 20px; 
	font-size: 16px;
	color: #707070;
	line-height: 24px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e0e0e1+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(224,224,225,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e0e0e1',GradientType=0 ); /* IE6-9 */
	
	min-height: 72px;
	width: 49%;
	margin-right: 2% ;
	margin-bottom: 18px;
}
.work_list ul li:nth-child(2n)
{
	margin-right: 0;
}

.cta 
{
	background: url(../images/cta_bg_with_blue.jpg) no-repeat;
	min-height: 320px;
	position: relative;
	display: table;
	width: 100%;
}


.cta_inn 
{
	display: table-cell;
	vertical-align: middle;
	padding: 0 55px;
	text-align: center;
}
.cta_inn h3
{
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	line-height: 30px;
}
.cta_inn a.request_btn
{
	margin-right: 0;
	margin-top: 20px;
	padding: 13px;
    padding-right: 50px;
    width: auto;
    height: auto;
	font-size: 15px;
	background: url(../images/cta_request_btn_bg.png) no-repeat right #daa139;
	
	
}

a.request_btn
{
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
	position: relative;
}
a.request_btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #a67a2b;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
a.request_btn:hover:before {
    left: 0;
    right: 0;
}


.serv_innpg_left 
{
	width: 48.1%;
	float: left;
}
.serv_innpg_right 
{
	width: 51.9%;
	float: right;
}
.serv_img_left
{    
    padding: 23px 0 0 23px;
    position: relative;
}
.serv_img_left:before
{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 62px;
	bottom: 42px;
	background: #1aa0d2;
    border-top-left-radius: 50px;
}
.serv_img_tag 
{
	position: relative;
	border-radius: 50px;
}
.serv_img_tag img
{
	border-radius: 50px;
	max-width: 100%;
}
.serv_innpg_text
{
	padding: 45px 15px;
}
.serv_innpg_text p
{
	color: #707070;
	font-size: 15px;
	line-height: 24px;
	text-align: justify;
}



.custom_kitchen_bg 
{
	padding-bottom: 40px;
}
.content_ul 
{
	font-size: 0;
	list-style: none;
}

.content_ul li
{
	position: relative;
	font-size: 15px;
	color: #707070;
	font-weight: 300;
	display: inline-flex;
	line-height: 20px;
	width: 50%;
	padding: 23px 30px 0 43px;
	
}
.content_ul li:before
{
	content: '\f101';
	font-family: 'fontawesome' ;
	line-height: 30px;
	text-align: center;
	height: 30px;
	width: 30px;
	position: absolute;
	left: 0;
	border: 1px solid #e2e2e2;
	border-radius: 50%;
	font-size: 15px;
	color: #c9c9c9;
}

.refer_section 
{
	background: url(../images/inn_cta.jpg) no-repeat ;
	min-height: 140px;
	width: 100%;
	display: table ;
	margin-top: 35px;
}
.refer_inn 
{
	padding: 0 20px;
	display: table-cell;
	vertical-align: middle;
}

.refer_left 
{
	width: 58%;
	float: left;
}
.refer_text p
{
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	font-family: 'Exo', sans-serif;
	font-weight: 300;
}

.refer_right 
{
	width: 42% ;
	float: right;
	text-align: right;
}
a.request_btn_blue 
{
	    display: inline-block;
    padding: 18px 45px 18px 15px;
    width: auto;
    height: 55px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-family: 'Exo', sans-serif;
	font-weight: 400;
    background: url(../images/cta_request_btn_blue.png) no-repeat right #1aa0d2;
    border: 0;
    outline: none;
    cursor: pointer;
}

a.request_btn_blue
{
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
	position: relative;
}
a.request_btn_blue:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #01729c;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
a.request_btn_blue:hover:before {
    left: 0;
    right: 0;
}




.contact_left 
{
	width: 51%;
	float: left;
	position: relative;
}
.contact_right 
{
	width: 49%;
	float: left;
}

.contact_info_bg 
{
	background: #1aa0d2;
	border-top-left-radius: 50px;
	padding: 46px 20px 5px 20px;
}

.contact_info_bg ul
{
	list-style: none;
	font-size: 0;
}


.contact_info_bg ul li
{
	display: inline-flex;
    padding-bottom: 27px;
	text-align: center;
}
.contact_info_bg ul li>div
{
	width: 100% ;
}
.contact_info_bg ul li:nth-child(2n-1) {
    width: 45%;
}
.contact_info_bg ul li:nth-child(2n) {
    width: 55%;
}
.contpg_icon 
{
	    height: 45px;
    width: 45px;
    line-height: 45px;
    background: #01729c;
    text-align: center;
    color: #fff;
    font-size: 17px;
    border-radius: 50%;
	display: block;
	margin: 0 auto;
}
.contpg_info 
{
	padding-top: 7px;
}
.contpg_info label {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
	
}
.contpg_info p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
	    padding: 0 15px;
	padding-top: 7px;
	word-wrap: break-word;
}

.factory_address p
{
	padding: 0 22%;
}

.contact_btns 
{
    display: inline-block;
    padding: 13px 20px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #daa139;
}

.contact_map 
{
	background: #fff;
	padding: 12px;
	box-shadow: 0 0 17px rgba(197, 197, 197, 0.8);
	height: 100%;
}
.contact_map iframe
{
	vertical-align: bottom;
}



.help_parent 
{
	padding: 30px 0 30px 0;
}
.help_title h3
{
	font-size: 16px;
	color: #1b1b1b;
	font-weight: 600;
	font-family: 'Exo', sans-serif;
	padding-right: 28px;
	display: block;
	position: relative;
}
.help_title h3:after {
    content: '';
    right: 0;
    background: url(../images/line.png) no-repeat right;
    position: absolute;
    width: 100%;
    height: 21px;
}

.help_form 
{
	padding-top: 24px;
}
.form_col3 
{
	width: 32.26% ;
	float: left;
	margin-right: 1.6% ; 
}
.form_col3:nth-child(3n)
{
	margin-right: 0;
}
.form_col2
{
	width: 49.2% ;
	float: left;
	margin-right: 1.6% ;
}
.form_col2:nth-child(2n)
{
	margin-right: 0;
}

.cont_formfield
{
	border: 1px solid #b9b9b9;
	color: #707070;
	margin-bottom: 15px;
	
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(224,224,225,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e0e0e1',GradientType=0 );
}
.cont_formfield.form_textarea
{
	height: 148px;
}


fieldset {
    display: block;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 20px;
    -webkit-padding-start: 20px;
    -webkit-padding-end: 20px;
    -webkit-padding-after: 12px;
    min-width: -webkit-min-content;
    border-width: 1px;
    border-style: solid;
    border-color: #b9b9b9;
    border-image: initial;
	border-radius: 10px;
	
	margin-top: -12px;
    
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(224,224,225,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(224,224,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e0e0e1',GradientType=0 );
	
}
legend {
    display: block;
    -webkit-padding-start: 10px;
    -webkit-padding-end: 10px;
	-webkit-padding-before: 7px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
	color: #707070;
	font-weight: 400;
    background-color: #fff;
}

.renovation_list 
{
	list-style: none;
	font-size: 0;
}

.renovation_list li
{
	font-size: 15px;
	color: #9c9c9c;
	font-weight: 400;
	line-height: 24px;
	padding: 0 6px 10px 6px;
	display: inline-flex;
	width: 22.9%;
	
	position: relative;
}
.renovation_list li:nth-child(4n-2)
{
	width: 31.1%;
}


.chk_bx 
{
	visibility: hidden;
}

.chk_lbl 
{
	border: 1px solid #a7a7a7;
    border-radius: 0;
    width: 11px;
    height: 11px;
    cursor: pointer;
    position: absolute;
    top: 0;
    line-height: 24px;
    left: 10px;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.3);
    bottom: 0;
    margin: 7px 0;
	
}
.chk_lbl:after {
    content: '';
    width: 11px;
    height: 5px;
    position: absolute;
    top: 0px;
    left: 2px;
    border: 2px solid #707070;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.renovation_list li input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.help_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #707070;
}
.help_form ::-moz-placeholder { /* Firefox 19+ */
	color: #707070;
}
.help_form :-ms-input-placeholder { /* IE 10+ */
	color: #707070;
}
.help_form :-moz-placeholder { /* Firefox 18- */
	color: #707070;
}


.bottom_indicator i {
  -webkit-animation-duration:2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
	
	-webkit-animation-name: bounce;
  animation-name: bounce;
}
 @-webkit-keyframes bounce
{ 
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-15px);} 
    60% {-webkit-transform: translateY(-5px);} 
} 
         
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-15px);} 
    60% {transform: translateY(-5px);} 
}


#menu ul li.show_tablet_view 
{
	display: none;
}

.extra_links
{
    padding: 20px 0;
}
.extra_links ul
{
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: center;
}
.extra_links li
{
    display: inline-block;
    padding: 0 15px;
    font-size: 16px;
    color: #1d1d1d;
    text-align: center;
    line-height: 16px;
    position: relative;
    padding-left: 25px;
}
.extra_links li:before
{
    content: '\f111';
    position: absolute;
    left: 0;
    line-height: 16px;
    font-family: fontawesome;
    font-size: 10px;
    color: #b77a0b ;
}
.extra_links li:first-child:before
{
    display: none;
}
.extra_links li a:hover
{
    color: #fff;
}
.extra_links li.active a
{
    color: #fff;
}

.wonderplugingridgallery 
{
    max-width: 100% !important;
}
.wonderplugin-gridgallery-tags-lefttop 
{
    width: 263px !important;
    margin-right: 15px;
    border-top-left-radius: 35px;
    padding-top: 25px;
    background: #1aa0d2 ;
}
.wonderplugin-gridgallery-tags-lefttop .wonderplugin-gridgallery-tag
{
    margin: 0;
    border-radius:0 !important;
    background: transparent !important;
    text-align: left !important;
    padding: 15px 45px 15px 30px !important;
    font-weight: 500 !important;
    font-family: 'Work Sans', sans-serif !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
        white-space: normal !important;
    
    border-bottom: 1px solid #fff !important;
    position: relative !important;
    line-height: 26px !important;
}
.wonderplugin-gridgallery-tags-lefttop .wonderplugin-gridgallery-tag:last-child
{
    border-bottom: 5px solid #daa139 !important; 
}
.wonderplugin-gridgallery-tags-lefttop .wonderplugin-gridgallery-tag:after
{
    content:'\f101';
    font-family: 'fontawesome';
    height:26px;
    width: 26px;
    right: 16px;
    top: 15px;
    position: absolute;
    background:#01729c;
    border-radius: 50%;
    text-align: center;
    color: #1aa0d2;
    font-size: 14px;
}
.wonderplugin-gridgallery-tag.wonderplugin-gridgallery-tag-selected:after
{
    background: #daa139;
    color: #fff;
}



.gal_cta_section 
{
    padding: 20px 0;
}
.gal_cta_section .refer_section 
{
    margin-top: 0;
}

.newareain
{
    padding: 25px 0;
}
.serv_innpg_text.areaserve
{
  padding: 0px 25px;
}
.areaserve .content_ul li:before
{
    border-radius: 0;
    border: 0;
    line-height: 20px;
    height: auto;
    width: auto;
    
}

.areaserve .content_ul li
{
    padding: 10px 20px 0 20px;
}

.areaserve h1
{
    color: #707070;
    font-size:26px;
    line-height: 26px;
    text-align: justify;
    font-weight: 400;
    padding-bottom: 15px;
}
.areaserve h2
{
    color: #707070;
    font-size:20px;
    line-height: 24px;
    text-align: justify;
    font-weight: 400;
    padding: 15px 0;
}

.general_temp_class
{
   padding: 10px 0 0 10px; 
}
.general_temp_class p
{
    padding-bottom: 20px;
}

.general_temp_class .content_ul li
{
     width: 100%;
    padding: 10px 30px 10px 43px ; 
}
.general_temp_class .content_ul
{
    padding-bottom: 20px;
}
.general_temp_class .content_ul li:before
{
    top: 5px;
}

.general_temp_class p span
{
    font-weight: 500;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore
{
    text-align: right !important;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn
{
    background: #ffffff !important;
    border: 1px solid #b77a0b !important;
    color: #b77a0b !important;
    display: inline-block !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 100% !important;
    padding: 15px !important;
    text-align: center !important;
    transition: all 500ms linear 0s !important;
    text-shadow: none !important;
    
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover
{
background: #b77a0b !important;
    color: #ffffff !important;
    transition: all 500ms linear 0s !important;
}
.galdiv
{
    padding-top: 25px;
}
.servicepagettl span {
    display: block;
    float: none !important;
    background: none;
    width: auto !important;
    height: auto;
    text-align: left;
    clear: both;
}
.service_name h3 span {
    display: block;
    float: none !important;
    background: none;
    width: auto !important;
    height: auto;
    text-align: left;
    clear: both;
}